# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'taste/version'

Gem::Specification.new do |spec|
  spec.name          = "taste"
  spec.version       = Taste::VERSION
  spec.authors       = ["Roman Stranghoener", "Falk Hoppe"]
  spec.email         = ["stranghoener@googlemail.com"]
  spec.description   = "taste is sort of a linting tool that checks if your scss/sass code follows proven best-practices."
  spec.summary       = "taste is sort of a linting tool that checks if your scss/sass code follows proven best-practices."
  spec.homepage      = "https://github.com/rstrangh/taste-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
